cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Radu Enea" <radu.e...@ecommerce.com>
Subject Dependecy issue with juniper-contrail-api.jar
Date Fri, 03 Apr 2015 12:39:47 GMT
Hi everyone,

 

I tried to compile cloustack 4.5 and I need some help with the following
issue:

 

[ERROR] Failed to execute goal on project cloud-plugin-network-contrail:
Could not resolve dependencies for project
org.apache.cloudstack:cloud-plugin-network-contrail:jar:4.5.1-SNAPSHOT:
Could not find artifact net.juniper.contrail:juniper-contrail-api:jar:
1.0-SNAPSHOT

 

I did a little research and found out that the repository from where should
I download the specified files is not available anymore
(http://juniper.github.io/contrail-maven/releases ) and I did not found any
alternative location to download and install the dependency locally. (
1.0-Snapshoot version )

Can you please help me and provide a location for the required dependencies
?

 

Note: I used this as a guide:
http://mail-archives.apache.org/mod_mbox/cloudstack-dev/201405.mbox/%3CCF953
7F6.13FE7%25sbalineni@juniper.net%3E

 

Thanks and

Best regards,

RADU ENEA

QA Tech Leader

 <http://www.ecommerce.com/> Ecommerce, Inc


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message